
footer {
  font-family: "Century Schoolbook";
    background-color: navy;
    color: #ecf0f1;
    padding: 40px 0;
    margin-top: 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }.new-conect{
    color: aqua;
    position: absolute;
    top: 10px;
    font-size: 40px;
    font-weight: bolder;
  }
  
  .footer-container {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
  }#last-section{
    margin-left: -65%;
  }
  
  .footer-section {
    flex: 1 0 20%;
    padding: 10px 20px;
  }
  
  .footer-section h2 {
    font-size: 20px;
    margin-bottom: 15px;
    border-bottom: 2px solid #ecf0f1;
    padding-bottom: 5px;
  }#industry{
    /* margin-left: -8%; */
    margin-top: 3em;
  }#newiindustry{
    border-bottom: 2px solid #ecf0f1;
    width: 220%;
  }
  
  .footer-section ul {
    list-style: none;
    padding: 0;
  }
  
  .footer-section ul li {
    margin: 10px 0;
  }
  
  .footer-section a {
    color: #ecf0f1;
    text-decoration: none;
    transition: color 0.3s;
  }
  
  .footer-section a:hover {
    color: aqua;
  }
  
  .footer-bottom {
    margin-top: 20px;
    text-align: center;
    font-size: 14px;
  }
  
  .new-footer-section {
    margin-top: -2%;
    background-color: navy;
    display: flex;
    /* height: 50%; */
    justify-content: center;
  }
  
  .footer-line-container {
    display: flex;
    align-items: center;
    width: 100%;
  }
  
  .footer-line {
    flex-grow: 1;
    height: 1px;
    background-color: yellow; /* Change this color to match your design */
    border: none;
    margin: 0 10px; /* Adjust the margin as needed */
  }
  
  .footer-logo {
    max-width: 50px;
    margin: 0 10px; /* Adjust the margin as needed */
  }#bottom-footer-logo{
    display: flex;
    gap: 30%;
    color: white;
    margin-left: 5%;
    margin-top: -2%;
    width: 100%;
    background-color: navy;
  }#bottom-footer-logo div{
    margin-bottom: 20px;
  }#mny-kkilohguhjg-imhgutki-mjj{
    background-color: navy;
  }
  
  
  
  /* Responsive Styles */
  @media (max-width: 1200px) { /* Large Tablets */
    .footer-section {
      flex: 1 0 30%;
    }
  }
  
  @media (max-width: 900px) { /* Tablets */
    .footer-section {
      flex: 1 0 45%;
      padding: 10px;
    }
  }
  
  @media (max-width: 600px) {
   /* Mobile */
    footer{
      margin-top: 10%;
    }#bottom-footer-logo{
      margin-bottom: 15%;
      
    }.footer-line-container{
      margin-top: 15%;
    }#mny-kkilohguhjg-imhgutki-mjj{
      background-color: navy;
      /* margin-top: 40%; */
    }#seo-icon-container{
      margin-top: -5%;
    } 
    
    #secondvery-bellow-topper{
      margin-left: -50%;
      margin-right: 15%;
    }#very-bellow-topper{
      /* margin-left: -2%;
      margin-right: 15%;
      margin-top: 10%; */
    }.footer-logo{
      max-width: 50px;
      /* margin-top: 10%; */
    }
    .footer-container {
      /* margin-top: 250%; */
      flex-direction: column;
      align-items: center;
    }
    .footer-section {
      flex: 1 0 100%;
      text-align: center;
      padding: 15px 0;
    }#last-section{
      margin-left: -2%;
    }
  }.footer-section-logo{
    margin-top: -20%;
  }#main-bellowfooter{
    display: flex;
  }#very-bellow-topper{
    margin-top: 3%;
    margin-bottom: 2%;
    color: white;
    margin-left: 27%;
  }